.Input {
    width: 100%;
    box-sizing: border-box;
    padding: 10px; 
}

.Label {
    font-weight: bold;
    display: block;
    margin-bottom: 8px;
}

.InputElement {
    outline: none;
    border: 1px solid #ccc;
    font-size: inherit;
    background-color: #fff;
    padding: 6px 10px;
    width: 100%;
    box-sizing: border-box;
}


.InputElement:focus {
    outline: none;
    background-color: #ccc;
}

.Invalid {
    border: 1px solid red;
    background: #fda49a;
}

